<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content>
	<title>s04 activity</title>
</head>
<body>
	<h1 id="top" align="center">You are the activity/music/listings page.</h1>
	<img src="../images/jack-russell-terrier-2.jpg" width="300px">
	<p>We will be linking web pages using absolute and relatives links</p>
	<ol>
		<li><a href="../index.html">..index.html</a></li>
        <li><a href="./listings.html">index.html</a></li>
        <li><a href="#top">listings.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>
	</ol>

</body>
</html>